Subject: Re: [PATCH] [POWERPC] 85xx: Add basic Uniprocessor MPC8572 DS port

From: Segher Boessenkool <[email-masked]>
Date: Thu, 13 Sep 2007 18:53:46 +0200

>> What is a "front side cache"?  What exactly does it cache?  If it's
>> a cache for one CPU only, that fact should be shown in the device
>> tree somehow.
>
> Its in front of the memory controllers.  Its not specific to a given 
> CPU.

Ah, I see.  That relationship is implicit in the device tree already,
both this cache controller and that memory controller are child nodes
of the same soc node, so your device tree is fine.

Just for my own understanding, is this a coherent cache?  (I'm too
lazy to read the manual ;-) )

Segher